V1 Create a Note for a Borrower Contactpost https://api.elliemae.com/encompass/v1/borrowerContacts/{contactId}/notesAdds a note to the specified contact. Returns the note ID in the response header.Path ParamscontactIdstringrequiredThe unique identifier that is returned in the response when the contact is created.Body ParamsnoteId stringUnique identifier assigned to the specific note associated with the borrower contact.subject stringTitle summarizing the purpose or topic of the note.timestamp stringDate and time when the note was created or last updated, stored in UTC format.details stringText of the note containing the full descriptive information.HeadersAuthorizationstringrequiredBearer tokenResponses 201Created 400Bad Request 401Unauthorized 403Forbidden 500Internal Server ErrorUpdated 16 days ago